; Header file generated by PenText

BUFFER_SIZE equ 225

COMPRESS_TABLE:
incbin "mess/MESS.5tt"

MESS_INDEX:
DEFW MESS000, MESS001, MESS002, MESS003, MESS004, MESS005, MESS006, MESS007, MESS008, MESS009
DEFW MESS010, MESS011, MESS012, MESS013, MESS014, MESS015, MESS016, MESS017, MESS018, MESS019
DEFW MESS020, MESS021, MESS022, MESS023, MESS024, MESS025, MESS026, MESS027, MESS028, MESS029
DEFW MESS030, MESS031, MESS032, MESS033, MESS034, MESS035, MESS036, MESS037, MESS038, MESS039
DEFW MESS040, MESS041, MESS042, MESS043, MESS044, MESS045, MESS046, MESS047, MESS048, MESS049
DEFW MESS050, MESS051, MESS052, MESS053, MESS054, MESS055, MESS056, MESS057, MESS058, MESS059
DEFW MESS060, MESS061, MESS062, MESS063, MESS064, MESS065, MESS066, MESS067, MESS068, MESS069
DEFW MESS070, MESS071, MESS072, MESS073, MESS074, MESS075, MESS076, MESS077, MESS078, MESS079
DEFW MESS080, MESS081, MESS082, MESS083, MESS084, MESS085, MESS086, MESS087, MESS088, MESS089
DEFW MESS090, MESS091, MESS092, MESS093, MESS094, MESS095, MESS096, MESS097, MESS098, MESS099
DEFW MESS100, MESS101, MESS102, MESS103, MESS104, MESS105, MESS106, MESS107, MESS108, MESS109
DEFW MESS110, MESS111, MESS112, MESS113, MESS114, MESS115, MESS116, MESS117, MESS118, MESS119
DEFW MESS120, MESS121, MESS122, MESS123, MESS124, MESS125, MESS126, MESS127, MESS128, MESS129
DEFW MESS130, MESS131, MESS132, MESS133, MESS134, MESS135, MESS136, MESS137, MESS138, MESS139
DEFW MESS140, MESS141, MESS142, MESS143, MESS144, MESS145, MESS146, MESS147, MESS148, MESS149
DEFW MESS150, MESS151, MESS152, MESS153, MESS154, MESS155, MESS156, MESS157, MESS158, MESS159
DEFW MESS160, MESS161, MESS162, MESS163, MESS164, MESS165, MESS166, MESS167, MESS168, MESS169
DEFW MESS170, MESS171, MESS172, MESS173, MESS174, MESS175, MESS176, MESS177, MESS178, MESS179
DEFW MESS180, MESS181, MESS182, MESS183, MESS184, MESS185, MESS186, MESS187, MESS188, MESS189
DEFW MESS190, MESS191, MESS192, MESS193, MESS194, MESS195, MESS196, MESS197, MESS198, MESS199
DEFW MESS200, MESS201, MESS202, MESS203, MESS204, MESS205, MESS206, MESS207, MESS208, MESS209
DEFW MESS210, MESS211, MESS212, MESS213, MESS214, MESS215, MESS216, MESS217, MESS218, MESS219
DEFW MESS220, MESS221, MESS222, MESS223, MESS224, MESS225, MESS226, MESS227, MESS228, MESS229
DEFW MESS230, MESS231, MESS232, MESS233, MESS234, MESS235, MESS236, MESS237, MESS238, MESS239
DEFW MESS240, MESS241, MESS242, MESS243, MESS244, MESS245, MESS246, MESS247, MESS248, MESS249
DEFW MESS250, MESS251, MESS252, MESS253, MESS254, MESS255, MESS256, MESS257, MESS258, MESS259
DEFW MESS260, MESS261, MESS262, MESS263, MESS264, MESS265, MESS266, MESS267

MESS000:
incbin "mess/MESS_000.5tx"

MESS001:
incbin "mess/MESS_001.5tx"

MESS002:
incbin "mess/MESS_002.5tx"

MESS003:
incbin "mess/MESS_003.5tx"

MESS004:
incbin "mess/MESS_004.5tx"

MESS005:
incbin "mess/MESS_005.5tx"

MESS006:
incbin "mess/MESS_006.5tx"

MESS007:
incbin "mess/MESS_007.5tx"

MESS008:
incbin "mess/MESS_008.5tx"

MESS009:
incbin "mess/MESS_009.5tx"

MESS010:
incbin "mess/MESS_010.5tx"

MESS011:
incbin "mess/MESS_011.5tx"

MESS012:
incbin "mess/MESS_012.5tx"

MESS013:
incbin "mess/MESS_013.5tx"

MESS014:
incbin "mess/MESS_014.5tx"

MESS015:
incbin "mess/MESS_015.5tx"

MESS016:
incbin "mess/MESS_016.5tx"

MESS017:
incbin "mess/MESS_017.5tx"

MESS018:
incbin "mess/MESS_018.5tx"

MESS019:
incbin "mess/MESS_019.5tx"

MESS020:
incbin "mess/MESS_020.5tx"

MESS021:
incbin "mess/MESS_021.5tx"

MESS022:
incbin "mess/MESS_022.5tx"

MESS023:
incbin "mess/MESS_023.5tx"

MESS024:
incbin "mess/MESS_024.5tx"

MESS025:
incbin "mess/MESS_025.5tx"

MESS026:
incbin "mess/MESS_026.5tx"

MESS027:
incbin "mess/MESS_027.5tx"

MESS028:
incbin "mess/MESS_028.5tx"

MESS029:
incbin "mess/MESS_029.5tx"

MESS030:
incbin "mess/MESS_030.5tx"

MESS031:
incbin "mess/MESS_031.5tx"

MESS032:
incbin "mess/MESS_032.5tx"

MESS033:
incbin "mess/MESS_033.5tx"

MESS034:
incbin "mess/MESS_034.5tx"

MESS035:
incbin "mess/MESS_035.5tx"

MESS036:
incbin "mess/MESS_036.5tx"

MESS037:
incbin "mess/MESS_037.5tx"

MESS038:
incbin "mess/MESS_038.5tx"

MESS039:
incbin "mess/MESS_039.5tx"

MESS040:
incbin "mess/MESS_040.5tx"

MESS041:
incbin "mess/MESS_041.5tx"

MESS042:
incbin "mess/MESS_042.5tx"

MESS043:
incbin "mess/MESS_043.5tx"

MESS044:
incbin "mess/MESS_044.5tx"

MESS045:
incbin "mess/MESS_045.5tx"

MESS046:
incbin "mess/MESS_046.5tx"

MESS047:
incbin "mess/MESS_047.5tx"

MESS048:
incbin "mess/MESS_048.5tx"

MESS049:
incbin "mess/MESS_049.5tx"

MESS050:
incbin "mess/MESS_050.5tx"

MESS051:
incbin "mess/MESS_051.5tx"

MESS052:
incbin "mess/MESS_052.5tx"

MESS053:
incbin "mess/MESS_053.5tx"

MESS054:
incbin "mess/MESS_054.5tx"

MESS055:
incbin "mess/MESS_055.5tx"

MESS056:
incbin "mess/MESS_056.5tx"

MESS057:
incbin "mess/MESS_057.5tx"

MESS058:
incbin "mess/MESS_058.5tx"

MESS059:
incbin "mess/MESS_059.5tx"

MESS060:
incbin "mess/MESS_060.5tx"

MESS061:
incbin "mess/MESS_061.5tx"

MESS062:
incbin "mess/MESS_062.5tx"

MESS063:
incbin "mess/MESS_063.5tx"

MESS064:
incbin "mess/MESS_064.5tx"

MESS065:
incbin "mess/MESS_065.5tx"

MESS066:
incbin "mess/MESS_066.5tx"

MESS067:
incbin "mess/MESS_067.5tx"

MESS068:
incbin "mess/MESS_068.5tx"

MESS069:
incbin "mess/MESS_069.5tx"

MESS070:
incbin "mess/MESS_070.5tx"

MESS071:
incbin "mess/MESS_071.5tx"

MESS072:
incbin "mess/MESS_072.5tx"

MESS073:
incbin "mess/MESS_073.5tx"

MESS074:
incbin "mess/MESS_074.5tx"

MESS075:
incbin "mess/MESS_075.5tx"

MESS076:
incbin "mess/MESS_076.5tx"

MESS077:
incbin "mess/MESS_077.5tx"

MESS078:
incbin "mess/MESS_078.5tx"

MESS079:
incbin "mess/MESS_079.5tx"

MESS080:
incbin "mess/MESS_080.5tx"

MESS081:
incbin "mess/MESS_081.5tx"

MESS082:
incbin "mess/MESS_082.5tx"

MESS083:
incbin "mess/MESS_083.5tx"

MESS084:
incbin "mess/MESS_084.5tx"

MESS085:
incbin "mess/MESS_085.5tx"

MESS086:
incbin "mess/MESS_086.5tx"

MESS087:
incbin "mess/MESS_087.5tx"

MESS088:
incbin "mess/MESS_088.5tx"

MESS089:
incbin "mess/MESS_089.5tx"

MESS090:
incbin "mess/MESS_090.5tx"

MESS091:
incbin "mess/MESS_091.5tx"

MESS092:
incbin "mess/MESS_092.5tx"

MESS093:
incbin "mess/MESS_093.5tx"

MESS094:
incbin "mess/MESS_094.5tx"

MESS095:
incbin "mess/MESS_095.5tx"

MESS096:
incbin "mess/MESS_096.5tx"

MESS097:
incbin "mess/MESS_097.5tx"

MESS098:
incbin "mess/MESS_098.5tx"

MESS099:
incbin "mess/MESS_099.5tx"

MESS100:
incbin "mess/MESS_100.5tx"

MESS101:
incbin "mess/MESS_101.5tx"

MESS102:
incbin "mess/MESS_102.5tx"

MESS103:
incbin "mess/MESS_103.5tx"

MESS104:
incbin "mess/MESS_104.5tx"

MESS105:
incbin "mess/MESS_105.5tx"

MESS106:
incbin "mess/MESS_106.5tx"

MESS107:
incbin "mess/MESS_107.5tx"

MESS108:
incbin "mess/MESS_108.5tx"

MESS109:
incbin "mess/MESS_109.5tx"

MESS110:
incbin "mess/MESS_110.5tx"

MESS111:
incbin "mess/MESS_111.5tx"

MESS112:
incbin "mess/MESS_112.5tx"

MESS113:
incbin "mess/MESS_113.5tx"

MESS114:
incbin "mess/MESS_114.5tx"

MESS115:
incbin "mess/MESS_115.5tx"

MESS116:
incbin "mess/MESS_116.5tx"

MESS117:
incbin "mess/MESS_117.5tx"

MESS118:
incbin "mess/MESS_118.5tx"

MESS119:
incbin "mess/MESS_119.5tx"

MESS120:
incbin "mess/MESS_120.5tx"

MESS121:
incbin "mess/MESS_121.5tx"

MESS122:
incbin "mess/MESS_122.5tx"

MESS123:
incbin "mess/MESS_123.5tx"

MESS124:
incbin "mess/MESS_124.5tx"

MESS125:
incbin "mess/MESS_125.5tx"

MESS126:
incbin "mess/MESS_126.5tx"

MESS127:
incbin "mess/MESS_127.5tx"

MESS128:
incbin "mess/MESS_128.5tx"

MESS129:
incbin "mess/MESS_129.5tx"

MESS130:
incbin "mess/MESS_130.5tx"

MESS131:
incbin "mess/MESS_131.5tx"

MESS132:
incbin "mess/MESS_132.5tx"

MESS133:
incbin "mess/MESS_133.5tx"

MESS134:
incbin "mess/MESS_134.5tx"

MESS135:
incbin "mess/MESS_135.5tx"

MESS136:
incbin "mess/MESS_136.5tx"

MESS137:
incbin "mess/MESS_137.5tx"

MESS138:
incbin "mess/MESS_138.5tx"

MESS139:
incbin "mess/MESS_139.5tx"

MESS140:
incbin "mess/MESS_140.5tx"

MESS141:
incbin "mess/MESS_141.5tx"

MESS142:
incbin "mess/MESS_142.5tx"

MESS143:
incbin "mess/MESS_143.5tx"

MESS144:
incbin "mess/MESS_144.5tx"

MESS145:
incbin "mess/MESS_145.5tx"

MESS146:
incbin "mess/MESS_146.5tx"

MESS147:
incbin "mess/MESS_147.5tx"

MESS148:
incbin "mess/MESS_148.5tx"

MESS149:
incbin "mess/MESS_149.5tx"

MESS150:
incbin "mess/MESS_150.5tx"

MESS151:
incbin "mess/MESS_151.5tx"

MESS152:
incbin "mess/MESS_152.5tx"

MESS153:
incbin "mess/MESS_153.5tx"

MESS154:
incbin "mess/MESS_154.5tx"

MESS155:
incbin "mess/MESS_155.5tx"

MESS156:
incbin "mess/MESS_156.5tx"

MESS157:
incbin "mess/MESS_157.5tx"

MESS158:
incbin "mess/MESS_158.5tx"

MESS159:
incbin "mess/MESS_159.5tx"

MESS160:
incbin "mess/MESS_160.5tx"

MESS161:
incbin "mess/MESS_161.5tx"

MESS162:
incbin "mess/MESS_162.5tx"

MESS163:
incbin "mess/MESS_163.5tx"

MESS164:
incbin "mess/MESS_164.5tx"

MESS165:
incbin "mess/MESS_165.5tx"

MESS166:
incbin "mess/MESS_166.5tx"

MESS167:
incbin "mess/MESS_167.5tx"

MESS168:
incbin "mess/MESS_168.5tx"

MESS169:
incbin "mess/MESS_169.5tx"

MESS170:
incbin "mess/MESS_170.5tx"

MESS171:
incbin "mess/MESS_171.5tx"

MESS172:
incbin "mess/MESS_172.5tx"

MESS173:
incbin "mess/MESS_173.5tx"

MESS174:
incbin "mess/MESS_174.5tx"

MESS175:
incbin "mess/MESS_175.5tx"

MESS176:
incbin "mess/MESS_176.5tx"

MESS177:
incbin "mess/MESS_177.5tx"

MESS178:
incbin "mess/MESS_178.5tx"

MESS179:
incbin "mess/MESS_179.5tx"

MESS180:
incbin "mess/MESS_180.5tx"

MESS181:
incbin "mess/MESS_181.5tx"

MESS182:
incbin "mess/MESS_182.5tx"

MESS183:
incbin "mess/MESS_183.5tx"

MESS184:
incbin "mess/MESS_184.5tx"

MESS185:
incbin "mess/MESS_185.5tx"

MESS186:
incbin "mess/MESS_186.5tx"

MESS187:
incbin "mess/MESS_187.5tx"

MESS188:
incbin "mess/MESS_188.5tx"

MESS189:
incbin "mess/MESS_189.5tx"

MESS190:
incbin "mess/MESS_190.5tx"

MESS191:
incbin "mess/MESS_191.5tx"

MESS192:
incbin "mess/MESS_192.5tx"

MESS193:
incbin "mess/MESS_193.5tx"

MESS194:
incbin "mess/MESS_194.5tx"

MESS195:
incbin "mess/MESS_195.5tx"

MESS196:
incbin "mess/MESS_196.5tx"

MESS197:
incbin "mess/MESS_197.5tx"

MESS198:
incbin "mess/MESS_198.5tx"

MESS199:
incbin "mess/MESS_199.5tx"

MESS200:
incbin "mess/MESS_200.5tx"

MESS201:
incbin "mess/MESS_201.5tx"

MESS202:
incbin "mess/MESS_202.5tx"

MESS203:
incbin "mess/MESS_203.5tx"

MESS204:
incbin "mess/MESS_204.5tx"

MESS205:
incbin "mess/MESS_205.5tx"

MESS206:
incbin "mess/MESS_206.5tx"

MESS207:
incbin "mess/MESS_207.5tx"

MESS208:
incbin "mess/MESS_208.5tx"

MESS209:
incbin "mess/MESS_209.5tx"

MESS210:
incbin "mess/MESS_210.5tx"

MESS211:
incbin "mess/MESS_211.5tx"

MESS212:
incbin "mess/MESS_212.5tx"

MESS213:
incbin "mess/MESS_213.5tx"

MESS214:
incbin "mess/MESS_214.5tx"

MESS215:
incbin "mess/MESS_215.5tx"

MESS216:
incbin "mess/MESS_216.5tx"

MESS217:
incbin "mess/MESS_217.5tx"

MESS218:
incbin "mess/MESS_218.5tx"

MESS219:
incbin "mess/MESS_219.5tx"

MESS220:
incbin "mess/MESS_220.5tx"

MESS221:
incbin "mess/MESS_221.5tx"

MESS222:
incbin "mess/MESS_222.5tx"

MESS223:
incbin "mess/MESS_223.5tx"

MESS224:
incbin "mess/MESS_224.5tx"

MESS225:
incbin "mess/MESS_225.5tx"

MESS226:
incbin "mess/MESS_226.5tx"

MESS227:
incbin "mess/MESS_227.5tx"

MESS228:
incbin "mess/MESS_228.5tx"

MESS229:
incbin "mess/MESS_229.5tx"

MESS230:
incbin "mess/MESS_230.5tx"

MESS231:
incbin "mess/MESS_231.5tx"

MESS232:
incbin "mess/MESS_232.5tx"

MESS233:
incbin "mess/MESS_233.5tx"

MESS234:
incbin "mess/MESS_234.5tx"

MESS235:
incbin "mess/MESS_235.5tx"

MESS236:
incbin "mess/MESS_236.5tx"

MESS237:
incbin "mess/MESS_237.5tx"

MESS238:
incbin "mess/MESS_238.5tx"

MESS239:
incbin "mess/MESS_239.5tx"

MESS240:
incbin "mess/MESS_240.5tx"

MESS241:
incbin "mess/MESS_241.5tx"

MESS242:
incbin "mess/MESS_242.5tx"

MESS243:
incbin "mess/MESS_243.5tx"

MESS244:
incbin "mess/MESS_244.5tx"

MESS245:
incbin "mess/MESS_245.5tx"

MESS246:
incbin "mess/MESS_246.5tx"

MESS247:
incbin "mess/MESS_247.5tx"

MESS248:
incbin "mess/MESS_248.5tx"

MESS249:
incbin "mess/MESS_249.5tx"

MESS250:
incbin "mess/MESS_250.5tx"

MESS251:
incbin "mess/MESS_251.5tx"

MESS252:
incbin "mess/MESS_252.5tx"

MESS253:
incbin "mess/MESS_253.5tx"

MESS254:
incbin "mess/MESS_254.5tx"

MESS255:
incbin "mess/MESS_255.5tx"

MESS256:
incbin "mess/MESS_256.5tx"

MESS257:
incbin "mess/MESS_257.5tx"

MESS258:
incbin "mess/MESS_258.5tx"

MESS259:
incbin "mess/MESS_259.5tx"

MESS260:
incbin "mess/MESS_260.5tx"

MESS261:
incbin "mess/MESS_261.5tx"

MESS262:
incbin "mess/MESS_262.5tx"

MESS263:
incbin "mess/MESS_263.5tx"

MESS264:
incbin "mess/MESS_264.5tx"

MESS265:
incbin "mess/MESS_265.5tx"

MESS266:
incbin "mess/MESS_266.5tx"

MESS267:
incbin "mess/MESS_267.5tx"

